Subject: bug#24082: [PATCH] Use ‘cvs update’ instead ‘cvs status’ for CVS *vc-dir* buffers

From: Dan Nicolaescu <[email-masked]>
Date: Fri, 21 Oct 2016 21:34:23 -0400

Göktuğ Kayaalp <[email-masked]> writes:

> Hello,
>
> What do you think about the patch?  Should it be merged?

Sorry, I haven't used CVS in many years, so I don't know the
implications of the proposed changes...

             --Dan

> Also, on this thread [1, 2], there's Jérémie's issue which I couldn't
> reproduce (I tried various local and remote repos, including the OpenBSD
> ‘src/’ repo).  Do you have any ideas regarding this?
>
> I'll be able to work on the patch in the weekend (GMT+3) if any
> modifications are needed.

>
> -gk.
>
> [1] https://debbugs.gnu.org/cgi/bugreport.cgi?bug=24082#45
> [2] https://debbugs.gnu.org/cgi/bugreport.cgi?bug=24082#54
>
> -- 
> İ. V. Göktuğ Kayaalp                           <http://www.gkayaalp.com>
>                         PGP pubkey: <http://www.gkayaalp.com/pubkey.asc>